# FIXME: fix the cases when immediate symbol resolution is not enough.
# For the present, fall back to the old symbol resolution rules for ld.
%define _disable_ld_now 1

%define _disable_ld_no_undefined 1

Summary:	X.org driver for S3 Virge Cards
Name:		x11-driver-video-s3virge
Version:	1.10.7
Release:	3
License:	MIT
Group:		System/X11
Url:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-s3virge-%{version}.tar.bz2
BuildRequires:	pkgconfig(xorg-macros)
BuildRequires:	pkgconfig(xorg-server)
BuildRequires:	pkgconfig(xproto)
Requires:	x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-s3virge is the X.org driver for S3 Virge Cards.

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/s3virge_drv.so
%{_mandir}/man4/s3virge.*

#----------------------------------------------------------------------------

%prep
%setup -qn xf86-video-s3virge-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
%makeinstall_std


%changelog

* Wed Dec 09 2015 Eugene Shatokhin <eugene.shatokhin@rosalab.ru> 1.10.7-3
- (f58b917) MassBuild#890: Increase release tag


